/* 
  Localizable.strings
  MacPawAccount

  Created by Dmytro Tretiakov on 24.01.2020.
  Copyright © 2020 MacPaw Inc. All rights reserved.
*/

/* Titles & subtitles */
"ScreenTitle_Start_productNameAsFormatValue" = "%@ Activation";
"ScreenSubtitle_Start_productNameAsFormatValue" = "Purchase a plan to remove trial limitations and experience all the benefits of %@.";

"ScreenTitle_SignIn" = "Hey there!";
"ScreenSubtitle_SignIn" = "Let’s get started with your MacPaw Account.";

"ScreenTitle_SignInPassword" = "Welcome back, friend!";

"ScreenTitle_ResetPassword" = "Reset password";
"ScreenSubtitle_ResetPassword" = "Enter your email to reset the password. We’ll send you a verification code to make sure it’s you.";

"ScreenTitle_ResetPasswordSuccess" = "Good to go!";
"ScreenSubtitle_ResetPasswordSuccess" = "Your password has been successfully changed.";

"ScreenTitle_PinCode" = "Enter verification code";
"ScreenSubtitle1_PinCode_emailAsFormatValue" = "We’ve sent a verification code to %@.";
"ScreenSubtitle2_PinCode" = "Enter the code to continue.";

"ScreenTitle_SignUpPassword" = "Create a password";

"ScreenTitle_CustomerName" = "And the most important step…";
"ScreenSubtitle_CustomerName" = "What should we call you?";

"ScreenTitle_SignUpSuccess" = "You’re all set!";
"ScreenSubtitle_SignUpSuccess" = "Don’t forget to check your inbox and click the link in the email to confirm your account.";

"ScreenTitle_NewPassword" = "Enter a new password";
"ScreenSubtitle_NewPassword" = "Let's make it at least 8 characters long.";

"ScreenTitle_ClaimAccount" = "Finish Account Setup";
"ScreenSubtitle_ClaimAccount" = "Looks like you haven’t finished setting up your account.\nLet’s fix that.";

"ScreenTitle_ClaimAccountSuccess" = "All good to go!";
"ScreenSubtitle_ClaimAccountSuccess_productNameAsFormatValue" = "Your account has successfully been created. Now let’s continue with activating %@.";

"ScreenTitle_ChoosePlan" = "Choose your plan";
"ScreenSubtitle_ChoosePlan_productNameAsFormatValue" = "Looks like you’re a real fan! Choose one of your plans to continue and activate %@.";

"ScreenTitle_SelectDevice" = "Select a device to replace";
"ScreenSubtitle_SelectDevice_ForOwner" = "All of your device slots are full. Deactivate one of the others to activate this one.";
"ScreenSubtitle_SelectDevice_ForMember" = "Please contact your plan owner to upgrade to a newer plan or deactivate one of the other devices.";

"ScreenTitle_ActivationSuccess" = "Good to go!";
"ScreenSubtitle_ActivationSuccess_productNameAsFormatValue" = "You have successfully activated %@. Enjoy!";
"ScreenSubtitle_ActivationSuccessWithAttention_productNameAsFormatValue" = "You have successfully activated %@!";

"ScreenTitle_PlanAbsence_productNameAsFormatValue" = "Don’t have a %@ plan yet?";
"ScreenSubtitle_PlanAbsence" = "No problem! Head over to the MacPaw Store and choose one to get started!";

"ScreenTitle_PlanError_PaymentFailed" = "Your payment didn’t go through";
"ScreenSubtitle_PlanError_PaymentFailed_ForOwner_productNameAsFormatValue" = "Visit your MacPaw Account to update your payment details and continue using %@.";
"ScreenSubtitle_PlanError_PaymentFailed_ForMember_productNameAsFormatValue" = "Please contact your plan owner to update the payment details and continue using %@.";
"ScreenTitle_PlanError_Paused" = "Unpause your plan to activate";
"ScreenSubtitle_PlanError_Paused_ForOwner_productNameAsFormatValue" = "Your plan was previously paused. Visit your MacPaw Account to unpause the plan and continue using %@.";
"ScreenSubtitle_PlanError_Paused_ForMember_productNameAsFormatValue" = "Your plan was previously paused. Please contact the plan owner to unpause the plan and continue using %@.";

"ScreenTitle_LicenseError_PaymentFailed_ForOwner_productNameAsFormatValue" = "Update your payment details to continue using %@";
"ScreenTitle_LicenseError_PaymentFailed_ForMember" = "We could not renew your subscription";
"ScreenSubtitle_LicenseError_PaymentFailed_ForOwner" = "We could not renew your subscription. Please visit your MacPaw Account and update payment details.";
"ScreenSubtitle_LicenseError_PaymentFailed_ForMember_productNameAsFormatValue" = "Please contact your plan owner to update payment details and continue using %@.";

"ScreenTitle_LicenseError_Cancelled_productNameAsFormatValue" = "Get a new plan to continue using %@";
"ScreenSubtitle_LicenseError_Cancelled" = "Your plan was previously canceled. Please visit our MacPaw Store to get a new plan that suits you best.";

"ScreenTitle_LicenseError_Paused_ForOwner_productNameAsFormatValue" = "Unpause your plan to continue using %@";
"ScreenTitle_LicenseError_Paused_ForMember_productNameAsFormatValue" = "Your %@ plan was previously paused";
"ScreenSubtitle_LicenseError_Paused_ForOwner" = "Your plan was previously paused. Please visit your MacPaw Account to get it up and running again.";
"ScreenSubtitle_LicenseError_Paused_ForMember_productNameAsFormatValue" = "Please contact your plan owner to unpause the plan and continue using %@.";

"ScreenTitle_LicenseError_Dispute_productNameAsFormatValue" = "This %@ plan cannot be used because of a payment dispute";
"ScreenSubtitle_LicenseError_Dispute_ForOwner" = "Please go to your MacPaw Account or contact our Customer Support for more details.";
"ScreenSubtitle_LicenseError_Dispute_ForMember" = "Please contact your plan owner or our Customer Support to resolve the issue.";

"ScreenTitle_LicenseError_Deactivated_productNameAsFormatValue" = "This copy of %@ has been deactivated";
"ScreenSubtitle_LicenseError_Deactivated_ForOwner" = "Please visit your MacPaw Account to review available device slots or upgrade to a plan that suits you best.";
"ScreenSubtitle_LicenseError_Deactivated_ForMember" = "Please contact your plan owner to get a new device spot or get a plan of your own.";

"ScreenTitle_LicenseError_Offline_productNameAsFormatValue" = "It’s time for %@ to check its license";
"ScreenSubtitle_LicenseError_Offline_productNameAsFormatValue" = "You’ve been offline for a while. Please connect to the internet to continue using %@.";

"ScreenTitle_LicenseError_Unknown_productNameAsFormatValue" = "%@ could not check its license and has been deactivated";
"ScreenSubtitle_LicenseError_Unknown_ForOwner" = "We’re not really sure what happened. Please visit your MacPaw Account or contact our Customer Support to resolve this activation issue.";
"ScreenSubtitle_LicenseError_Unknown_ForMember" = "We’re not really sure what happened. Please contact your plan owner or our Customer Support to resolve this activation issue.";

"ScreenTitle_LicenseWarning_Offline" = "You’ve been offline for a while";
"ScreenSubtitle_LicenseWarning_Offline_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@ will deactivate in %@. Please connect to the internet to continue using the app.";

"ScreenTitle_LicenseWarning_PaymentFailed" = "Your payment details need updating";
"ScreenSubtitle_LicenseWarning_PaymentFailed_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Please visit your MacPaw Account and update payment details before %@ deactivates in %@.";
"ScreenSubtitle_LicenseWarning_PaymentFailed_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Please contact your plan owner to update payment details before %@ deactivates in %@.";

"ScreenTitle_LicenseWarning_Cancelled" = "Your plan was previously canceled";
"ScreenSubtitle_LicenseWarning_Cancelled_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Please visit our MacPaw Store and get a new plan before %@ deactivates in %@.";
"ScreenSubtitle_LicenseWarning_Cancelled_ForMember_productNameAsFormatValue" = "Please contact your plan owner to get a new plan and continue using %@.";

"ScreenTitle_LicenseWarning_Paused" = "Your plan was previously paused";
"ScreenSubtitle_LicenseWarning_Paused_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Please visit your MacPaw Account to unpause the plan before %@ deactivates in %@.";
"ScreenSubtitle_LicenseWarning_Paused_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Please contact your plan owner to unpause the plan before %@ deactivates in %@.";

"ScreenTitle_LicenseWarning_Dispute" = "Your plan is in dispute";
"ScreenSubtitle_LicenseWarning_Dispute_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Please visit your MacPaw Account or contact our Customer Support before %@ stops working in %@.";
"ScreenSubtitle_LicenseWarning_Dispute_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Please contact your plan owner or our Customer Support before %@ stops working in %@.";

"ScreenTitle_LicenseWarning_Unknown" = "Something went wrong";
"ScreenSubtitle_LicenseWarning_Unknown_ForOwner" = "Please visit your MacPaw Account or contact our Customer Support to resolve this activation issue.";
"ScreenSubtitle_LicenseWarning_Unknown_ForMember" = "Please contact your plan owner or our Customer Support to resolve this activation issue.";

"ScreenTitle_ActivationInfo" = "Activation Info";

"LastAccessDate_dateAsFormatValue" = "Last Accessed: %@";

/* Placeholders */
"TextFieldPlaceholder_EnterEmail" = "Enter your email";
"TextFieldPlaceholder_EnterPassword" = "Enter your password";
"TextFieldPlaceholder_EnterNewPassword" = "Enter new password";
"TextFieldPlaceholder_EnterName" = "Enter your name";
"TextFieldPlaceholder_ChoosePlan" = "Choose plan…";
"TextFieldPlaceholder_SelectDevice" = "Select device…";
"TextFieldPlaceholder_AllInOnePinCode" = "Enter your verification code";

/* Text field values */
"TextFieldValue_DeviceSlotPending" = "Pending";
"TextFieldValue_Email" = "Email:";
"TextFieldValue_ExpirationDate" = "Expiration Date:";
"TextFieldValue_ExpirationDate_Never" = "Never";
"TextFieldValue_UpgradePlanMoreInfo_productNameAsFormatValue" = "If you need to activate %@ on more devices, you can upgrade your plan.";

/* Button titles */
"ButtonTitle_Activate" = "Activate Now";
"ButtonTitle_BuyPlan" = "Buy Plan";
"ButtonTitle_Back" = "Back";
"ButtonTitle_Next" = "Next";
"ButtonTitle_Hide" = "Hide";
"ButtonTitle_Show" = "Show";
"ButtonTitle_Forgot" = "Forgot password?";
"ButtonTitle_SignIn" = "Sign In";
"ButtonTitle_Done" = "Done";
"ButtonTitle_GoToAccount" = "Go to Account";
"ButtonTitle_GotIt" = "Got It";
"ButtonTitle_Continue" = "Continue";
"ButtonTitle_Resend" = "Resend";
"ButtonTitle_CreateAccount" = "Create Account";
"ButtonTitle_OK" = "OK";
"ButtonTitle_EditEmail" = "Edit Email";
"ButtonTitle_EditPassword" = "Edit Password";
"ButtonTitle_BackToSignIn" = "Back to Sign In";
"ButtonTitle_GoToStore" = "Go to Store";
"ButtonTitle_LetsGo" = "Let’s Go";
"ButtonTitle_Subscribe" = "I want to get news and offers from MacPaw";
"ButtonTitle_SignOut" = "Sign Out";
"ButtonTitle_Refresh" = "Refresh";
"ButtonTitle_UpgradePlan" = "Upgrade Plan";
"ButtonTitle_Cancel" = "Cancel";
"ButtonTitle_ContactSupport" = "Contact Support";
"ButtonTitle_CompleteVerification" = "Complete Verification";
"ButtonTitle_UpdatePayment" = "Update Payment Details";
"ButtonTitle_GetNewPlan" = "Get a New Plan";
"ButtonTitle_UnpausePlan" = "Unpause Plan";
"ButtonTitle_Retry" = "Retry";
"ButtonTitle_PurchasePlan" = "Purchase Plan";

"ButtonTooltip_Refresh" = "Refresh your plan’s information to check for vacant device slots";

/* Errors */
"EmailValidationError_Empty" = "Please enter your email.";
"EmailValidationError_NotEmail" = "Hm, that doesn’t look like an email.";
"EmailValidationError_NotExist" = "An account with that email address does not exist.";
"EmailValidationError_ServerValidationFailed" = "Please edit your email address.";
"EmailValidationError_ServerDoSAttack" = "Too many requests sent. Please try again after 60 seconds.";

"PasswordValidationError_Empty" = "Please enter your password.";
"PasswordValidationError_TooShort" = "Please create a password at least 8 characters long.";
"PasswordValidationError_TooLong" = "Password must be less than 128 characters.";
"PasswordValidationError_WithSpaceAtStartOrEnd" = "Password cannot start or end with a space.";
"PasswordValidationError_ServerValidationError" = "Please edit your password and make sure it’s at least 8 characters.";
"PasswordValidationError_Incorrect" = "Oops, wrong password. Please try again.";

"PinCodeValidationError_WrongCode" = "Wrong verification code. Please try again.";
"PinCodeValidationError_Expired" = "The verification code has expired. Please start over.";
"PinCodeValidationError_AttemptedMaxTries" = "You’ve entered the verification code too many times. Please start over.";

"NameValidationError_TooLong" = "Name must be less than 128 characters.";

"AttentionNote_PaymentFailed_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Your payment details need updating. Please visit your MacPaw Account before %@ deactivates in %@.";
"AttentionNote_PaymentFailed_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Your payment details need updating. Please contact your plan owner to update them before %@ deactivates in %@.";
"AttentionNote_Cancelled_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Your plan was previously canceled. Please visit the MacPaw Store to get a new plan before %@ deactivates in %@.";
"AttentionNote_Cancelled_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Your plan was previously canceled. Please contact your plan owner to get a new plan before %@ deactivates in %@.";
"AttentionNote_Paused_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Your plan was previously paused. Please visit your MacPaw Account to unpause the plan before %@ deactivates in %@.";
"AttentionNote_Paused_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Your plan was previously paused. Please contact your plan owner to unpause the plan before %@ deactivates in %@.";
"AttentionNote_Dispute_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Your plan is in dispute. Please visit your MacPaw Account or contact our Customer Support before %@ stops working in %@.";
"AttentionNote_Dispute_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Your plan is in dispute. Please contact your plan owner or our Customer Support before %@ stops working in %@.";

"AlertMessageText_EmailValidationError" = "Something’s wrong with your email";
"AlertInformativeText_EmailValidationError" = "Please check it, edit if needed, and try again.";

"AlertMessageText_PasswordValidationError" = "Something’s wrong with your password";
"AlertInformativeText_PasswordValidationError" = "Please check it, edit if needed, and try again.";

"AlertMessageText_GenericError" = "Seems like something went wrong.";
"AlertInformativeText_GenericError" = "Might be a tech issue. Please try again.";

"AlertMessageText_AlreadyActivated_productNameAsFormatValue" = "You have already activated %@ with your MacPaw Account";
"AlertInformativeText_AlreadyActivated" = "To sign in with a different account, sign out of the existing one.";

"AlertMessageText_PasswordAttemptedMaxTries" = "You’ve entered an incorrect password too many times";
"AlertInformativeText_PasswordAttemptedMaxTries_minutesCountAsFormatValue" = "For security reasons, your account has been locked. Please try again in %@ or reset your password.";

"AlertMessageText_ConfirmSignOut" = "Are you sure you want to sign out of your MacPaw Account?";
"AlertInformativeText_ConfirmSignOut_productNameAsFormatValue" = "You will be signed out and this copy of the %@ will be deactivated until you sign in again.";

"AlertMessgaeText_InBlackList" = "We’ve temporarily blocked your IP address";
"AlertInformativeText_InBlackList" = "Sorry, but we’ve noticed some unusual activity, so we had to be cautious for security reasons. Please verify that you’re not a robot or contact our Customer Support to get things going.";

/* Accessibility texts */
"ButtonAccessibilityHelp_Activate" = "Walks you through the step-by-step activation process to unlock the full functionality of the application.";
"ButtonAccessibilityHelp_OpenStore" = "Opens the MacPaw Store in your browser to purchase a plan for the application.";
"ButtonAccessibilityHelp_Forgot" = "Starts the password recovery process.";
"ButtonAccessibilityHelp_ChoosePlan" = "You have more than one active plan. Please select one to continue.";
"ButtonAccessibilityHelp_ChooseDeviceToReplace" = "All of the allotted device slots are full. Select one to replace or upgrade your plan to continue.";
"ButtonAccessibilityHelp_UpgradePlan" = "Opens the plan upgrade page in your browser.";
"ButtonAccessibilityHelp_RefreshDevices" = "Checks for empty device slots and continues to the activation flow if any have become available.";
"ButtonAccessibilityHelp_GoToAccount" = "Opens your MacPaw Account in your browser.";
"ButtonAccessibilityHelp_Resend" = "Sends a new verification code to your email address.";
"ButtonAccessibilityHelp_ShowHidePassword" = "Shows and hides the password entered into the Password field.";
"ButtonAccessibilityHelp_SignOut" = "Signs you out of your MacPaw Account and deactivates this copy of the application.";
"ButtonAccessibilityHelp_UpdatePayment" = "Opens your MacPaw Account in your browser to update payment details.";
"ButtonAccessibilityHelp_GetNewPlan" = "Opens the MacPaw Store in your browser.";
"ButtonAccessibilityHelp_UnpausePlan" = "Opens your MacPaw Account in your browser to unpause your plan.";
"ButtonAccessibilityHelp_Retry_Cancelled" = "Attempts to activate again.";
"ButtonAccessibilityHelp_Retry_Offline" = "Attempts to check your license again after you’ve connected to the internet.";
"ButtonAccessibilityHelp_PurchasePlan" = "Opens the MacPaw Store in your browser to purchase a plan.";

"FieldAccessibilityTitle_PinCode1" = "First digit of verification code.";
"FieldAccessibilityTitle_PinCode2" = "Second digit of verification code.";
"FieldAccessibilityTitle_PinCode3" = "Third digit of verification code.";
"FieldAccessibilityTitle_PinCode4" = "Fourth digit of verification code.";
"FieldAccessibilityTitle_PinCode5" = "Fifth digit of verification code.";
"FieldAccessibilityTitle_PinCode6" = "Sixth digit of verification code.";
"FieldAccessibilityTitle_AllInOnePinCode" = "Enter the verification code sent to your email address to continue.";
"FieldAccessibilityHelp_RecoveryEmail" = "Enter the email associated with your account to reset your password. We will send you a verification code to make sure it’s really you.";

"TitleAccessibilityValue_PlanAbsence" = "You don’t have an active plan for this application.";
"TitleAccessibilityHelp_PlanAbsence" = "Visit the MacPaw Store to purchase a new plan or sign in with another MacPaw Account if you have one.";
"TitleAccessibilityHelp_ResetPasswordSuccess_buttonNameAsFormatValue" = "Click the %@ button to proceed to the activation flow.";
"TitleAccessibilityHelp_SignUpPassword_emailAsFirstFormatValue_buttonNameAsSecondFormatValue" = "You are creating a new account with the email address %@. Please create a password for this account. Click the %@ button to change the email.";
"TitleAccessibilityHelp_CustomerName" = "Enter in your name. Please note that this is optional.";
"TitleAccessibilityValue_SignUpSuccess" = "Your account has been successfully created. Please check your inbox and click the link in the email to confirm the email address associated with the account.";
"TitleAccessibilityHelp_SignUpSuccess_buttonNameAsFormatValue" = "Click the %@ button to proceed to the activation flow.";
"TitleAccessibilityValue_ClaimAccount" = "Please finish creating your account in order to proceed to the activation flow.";
"TitleAccessibilityHelp_ClaimAccount_buttonNameAsFormatValue" = "Click the %@ button to finish creating your account.";

"AccessibilityEmailValidationError_Empty" = "The email field cannot be empty. Please enter your email and try again.";
"AccessibilityEmailValidationError_NotEmail" = "That is not a valid email. Please correct your email and try again.";
"AccessibilityEmailValidationError_NotExist" = "An account with that email address does not exist. Please try again.";
"AccessibilityEmailValidationError_ServerValidationFailed" = "Please edit your email address and try again.";
"AccessibilityEmailValidationError_ServerDoSAttack" = "Too many requests sent. Please try again after 60 seconds.";

"AccessibilityPasswordValidationError_Empty" = "Password cannot be empty. Please enter your password and try again.";
"AccessibilityPasswordValidationError_TooShort" = "Please create a password that is at least 8 characters long.";
"AccessibilityPasswordValidationError_TooLong" = "Password must be less than 128 characters.";
"AccessibilityPasswordValidationError_WithSpaceAtStartOrEnd" = "Password cannot start or end with a space.";
"AccessibilityPasswordValidationError_ServerValidationError" = "Please edit your password and make sure it is at least 8 characters.";
"AccessibilityPasswordValidationError_Incorrect" = "Incorrect password. Please try again.";

"AccessibilityNameValidationError_TooLong" = "Your name must be less than 128 characters. Please correct it and try again.";

"AccessibilityRefreshDevicesResult_Failed" = "There are still no available device slots for this plan. Select one to replace or upgrade your plan to continue.";
"AccessibilityResendCodeResult_Success" = "We've sent you a new verification code on your email. You can request another code in one minute.";
